Skip to main content
GET
Get job details

Authorizations

Authorization
string
header
required

API Token used for authentication. Example: "Authorization: Bearer {token}"

Path Parameters

jobId
string<uuid>
required

Response

OK

id
string<uuid>
required

Unique identifier for the job.

type
string
required

The type of job (bulk_enrichment, bulk_person_email_enrichment, etc.).

status
enum<string>
required

Current status of the job (pending, processing, completing, completed, failed).

Available options:
pending,
processing,
completing,
completed,
failed
title
string
required

Human-readable title of the job.

created_at
string<date-time>
required

Timestamp when the job was created.

credits_charged
integer<int32>
required

Total credits charged for this job.

started_at
string<date-time> | null

Timestamp when the job started processing.

completed_at
string<date-time> | null

Timestamp when the job completed.

error_message
string | null

Error message if the job failed.